--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Assign an array of types for the columns to be returned by this command
full_name: DataObjects::Command#set_types
is_singleton: false
name: set_types
params: (column_types)
visibility: public
